Bug 1246526 - Review Request: golang-github-cznic-mathutil - Utilities supplemental to the Go standard "rand" and "math" packages
Summary: Review Request: golang-github-cznic-mathutil - Utilities supplemental to the ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1431732 1431735 1431736 1431740 1431741 1431745 1431748
TreeView+ depends on / blocked
 
Reported: 2015-07-24 13:57 UTC by Jan Chaloupka
Modified: 2017-03-14 11:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-14 11:32:35 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-24 13:57:35 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cznic-mathutil/golang-github-cznic-mathutil.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cznic-mathutil/golang-github-cznic-mathutil-0-0.1.gita804f0f.fc20.src.rpm

Description: Utilities supplemental to the Go standard "rand" and "math" packages

Fedora Account System Username: jchaloup

$ rpmlint golang-github-cznic-mathutil-0-0.1.gita804f0f.fc20.src.rpm golang-github-cznic-mathutil-devel-0-0.1.gita804f0f.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Koji: it depends on bz#1246524 which is currently on review. Locally it builds fine.

Comment 1 Upstream Release Monitoring 2016-02-08 13:43:09 UTC
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531

Comment 2 Athos Ribeiro 2017-03-14 11:02:33 UTC
*** Bug 1431587 has been marked as a duplicate of this bug. ***

Comment 3 Fabio Valentini 2017-03-14 11:27:22 UTC
Are you still interested in this package?

If yes, I can take this review.
If not, I will reopen my duplicate and close this one.


Note You need to log in before you can comment on or make changes to this bug.